@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=PT+Sans:ital,wght@1,700&family=PT+Serif:ital@1&display=swap');

body {
    background-color: #001124;
    overflow: hidden;
    font-family: 'DM Serif Display', serif;

}

/* Login-Screen */

.login__screen {
    display: flex;
    
    align-items: center;
    height: 100vh;
}

.login__info {
    position: absolute;
    right: 30%;
    width: 220px;
    height: 500px;
    color: #fff;
    font-size: 20px;
}

.login__info a {
    
    text-decoration: none;
    color: #499FFE;
}



.tittle__login {
    font-size: 45px;
    margin-bottom: 42px;
}

.login__info input {
    width: 361px;
    height: 35px;
}

#secont__label {
    margin-top: 20px;
    padding-bottom: 15px;
}
/* Login-Screen */



label {
    display: inline-block;
}

.btn__submit {
    background-color: #015FC7;
    color: #fff;
    width: 180px;
    height: 43px;
    cursor: pointer;
    font-size: 20px;
}




/* Register-Screen */

.register-screen {
    display: flex;
    align-items: center;
    height: 100vh;
}

.register__photo {
    position: absolute;
    left: 10%;
    top: 13%;
}

.register__info {
    position: absolute;
    right: 30%;
    width: 355px;   
    color: #fff;
    font-family: 'DM Serif Display', serif;
    font-size: 20px;
}

.register__title {
    font-size: 45px;
}

.register__info input {
    width: 361px;
    height: 35px;
}

.register__info label {
    margin-top: 11px;
}

.register__info .btn__submit {
    margin-left: 25%;
    margin-top: 10%;
}
/* Register-Screen */